Oracle Solaris Third-Party Patch Update : samba (cve_2013_4496_credentials_management)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote Solaris system is missing a security patch for third-party
software.

Description :

The remote Solaris system is missing necessary patches to address
security updates :

- Samba 3.x before 3.6.23, 4.0.x before 4.0.16, and 4.1.x
before 4.1.6 does not enforce the password-guessing
protection mechanism for all interfaces, which makes it
easier for remote attackers to obtain access via
brute-force ChangePasswordUser2 (1) SAMR or (2) RAP
attempts. (CVE-2013-4496)

See also :

http://www.nessus.org/u?b5f8def1
http://www.nessus.org/u?3c7d3383

Solution :

Upgrade to Solaris 11.1.18.5.0.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N)

Family: Solaris Local Security Checks

Nessus Plugin ID: 80767 ()

Bugtraq ID:

CVE ID: CVE-2013-4496

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now